#ifndef MEASURE_H
#define MEASURE_H

#include <inttypes.h>

typedef void(*testfunc)(void*);

int measure_init();
int measure(char *testname, char *testfile, testfunc fp, void *up[], int ups);
void measure_destroy();
#endif
